<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi portafolio - Proyecto 01</title>
    <meta name="description"
      content="Frailejón Ernesto Pérez es un ser de acción, y este proyecto demuestra su compromiso con la comunidad." />
    <meta name="keywords" content="Conciencia ambiental, Reciclaje, Cuidado del agua" />
    <link rel="icon" href="/favicon.ico" />
    <link rel="next" href="./project-02.html" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <article>
        <h1>Proyecto 01</h1>
        <img src="/img/projects/project-01-banner--800x450.png"
          alt="Que el baile no se detenga, Frailejón siempre sabe como mover el bote" width="800"
          height="450" />
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae atque ad
          sapiente error itaque expedita doloribus. Earum minus natus doloribus
          saepe ea atque praesentium perferendis quasi autem, blanditiis libero
          esse?
        </p>
      </article>
      <nav>
        <ul>
          <li><a href="./project-02.html">Siguiente</a></li>
        </ul>
      </nav>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>